Subject: [Sdn] Call for presentations for the SDNRG at IETF 88

From: David Meyer <[email-masked]>
Date: Thu, 3 Oct 2013 06:37:37 -0700

Folks,

Its that time again. Nick and I are working on the SDNRG agenda and if
you have work that you would like to present please let us know.

Thanks,

Dave & NIck